/*
Theme Name:   Carservice Child
Theme URI: https://1.envato.market/car-service-mechanic-auto-shop-wordpress-theme
Description:  Carservice Child Theme
Author: QuanticaLabs
Author URI: https://1.envato.market/quanticalabs
Template:     carservice
Version:      1.2
Text Domain:  carservice
*/

/*
.home .theme-page {
	background: transparent url(header.jpg) no-repeat top center;
}      
 */




h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a    {
font-weight: 500;
} 

h2.widgettitle:after,
h2.box-header:after {
	background: url(separator4.png) !important;
	width: 300px;
	height: 0px;
}
                                                      
h2.box-header:after {
	width: 300px;
	margin-left: auto;            
	margin-right: auto;
	margin-top: 0px;
}


/* --- bread crumbs --- */
.page-header {
	background: #82b541!important; 
}
.bread-crumb-container label {
	display: none;
}
.page-header h1,
.page-header h1 a,
.page-header .bread-crumb-container,
.page-header .bread-crumb-container a,
.page-header .bread-crumb-container li {
color: #fff !important; 
font-weight: 100;
}



/* footer */
.footer-row h6.box-header::after {
	background: #fff !important; 
}

.contact-details-box::before,
.footer-row li.template-bullet::before,
.social-icons.gray li a::before {
	color: #fff !important; 
}

.contact-details-box p,
.footer-row p {
	font-family: 'Open Sans';
	font-size: 21px;
	line-height: 32px;
	padding: 12px 0;
	margin-top: 0;
	margin-left: 0;
	color: #FFF;
	font-weight: 300;
}

.footer-row .top-border {
	border-top: 0px solid #fff;
}

.footer-row .widget_categories a,
.footer-row .widget_archive a,
.footer-row .widget_tag_cloud a,
.footer-row .taxonomies a {
	border-color: #fff;
	color: #fff;
}

.social-icons.gray li
{
	border: 1px solid #fff;	
}

.footer-row p,
.footer-row h1,
.footer-row h2,
.footer-row h3,
.footer-row h4,
.footer-row h5,
.footer-row h6,
.footer-row a,
.footer-row li {
	color: #fff !important;  
    line-height: 1.5em;
} 


.div-copiright {
	background: #fff;
}

/* end tetin */









body  {
	color: #4c3621;
/*	font-size: 16px;    */
    background: #faf5db; 
    /*background: #82b541 url(header.jpg) no-repeat center -150px; */
} 

/*
body.home  {
    	background: #82b541 url(header.jpg) no-repeat center -150px;
}



*/



.header-container h1 a
  {
	FONT-WEIGHT: 500;
}

p   {
	color: #4c3621;
/*	font-size: 16px; */  
} 
/*
.page-template,
.page-template-default {
padding-top: 300px;
}  

.page-template {
padding-top: 600px;
} */

.site-container { 
    background: #fefbee; 

/*	background: #fefbee url(footer7.jpg) repeat-x bottom center !important;
    min-height: 986px;  */
    
    color: #333333;
    background-size: 100%; 
}

.header-container { 
    background: #fff; 
}


.theme-page  { 
    padding-bottom: 280px !important;
    
       background: url(footer8.jpg) repeat-x center bottom !important;
        background-size: 1200px !important;    

}



.footer-row  { 
    padding-top: 100px !important;
    background: #194304!important;   
}
.footer-row a { 
    text-decoration: underline; 
}
.footer-row a:hover{ 
    text-decoration: none; 
}
    
/*   FOOTER   */
/*.footer-row {
    padding-top: 300px;
	background: transparent url(footer.jpg) repeat-x bottom center !important;
    min-height: 986px;
    color: #333333;
    background-size: 100%;
}  

.footer-row {
	background: transparent !important;
}  */


 .copyright {
    background: #194304 ; 
   /*color: #fff;  */
}


.plocha  { 
    background: #d0d69d;   
}

.plocha-dark  { 
    background: #194304;   
}

.plocha-strom  { 
    background: url(strom.png) no-repeat 100% 100% !important;
        background-size: 300px !important; 
}

.plocha-strom-left  { 
    background: url(strom.png) no-repeat 0% 100% !important;
        background-size: 300px !important; 
}

.plocha-strom-light  { 
    background: url(strom-light.png) no-repeat 100% 100% !important;
        background-size: 300px !important; 
}

.plocha-strom-light-left  { 
    background: url(strom-light.png) no-repeat 0% 100% !important;
        background-size: 300px !important; 
}


















/* UZKY SLOUPEC */ 
.uzky-sloupec {
    padding-left: 10% !important;
    padding-right: 10% !important;
    }
    
  

@media screen and (min-width:768px) {
.citace p {
    font-size: 2em;
    line-height: 1.8em !important; 
    font-weight: 100 !important;   
    }    
}

@media screen and (max-width:768px) {
.header .logo h1 {
    font-size: 1.5em !important; 
    }    
}
    
@media screen and (min-width:1189px) {
.uzky-sloupec {
    width: 70% !important; 
    margin-left: 15% !important;
    margin-right: 15% !important;    
    }       
}
/*END UZKY SLOUPEC */ 


.post.single {
	border-bottom: 0px solid #E2E6E7;
	padding-bottom: 0px;
}


.post.single {
	border-bottom: 0px solid #E2E6E7;
	padding-bottom: 0px;
}






/*   SEDY TOP PRUH NAHORE   */
.header-top-bar-container .widget_custom_html {
    clear: none; 
}

.header-top-bar-container .widget_custom_html a img {
    margin: 0; 
    padding: 0; 
    height: 50px; 
    float: right;
}

@media screen and (min-width:768px) {
    .header-top-bar-container .widget_custom_html a img {
        border-right: 1px solid #e2e6e7;
    }      
}

.header-top-bar-container .more,
.header-top-bar-container .more[type="submit"]  {
	padding: 15px 0 15px 0;
    float: right;
}

.more.rezervace {
background: #ed8c77;
}
